Subject: Re: Business Proposal For || Designer Living ||
From: Harvey <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 15 Jan 2025 17:27:54 +0000

Hello Team,

I hope you’re doing well.
I wanted to follow up to see if there’s anything we can assist you with regarding your current or upcoming shipments.

At V2U Logistics, we offer comprehensive solutions, including import/export drayage, LTL/FTL transportation, and warehousing. Below are some sample rates for your reference:

Drayage Rates:

  *   Los Angeles/Long Beach Ports to Carson, CA: $495 (Includes Line Haul + FSC + 1-Day Chassis)
  *   Houston, TX PORT to Wylie, TX: $1,600 (Includes Line Haul + FSC + 1-Day Chassis)

Warehousing Services:

  *   Transloading: $375
  *   Pallet Storage: $2/pallet/day (non-stackable)
  *   Shrink Wrapping: $5/pallet

We’re confident in our ability to offer competitive rates and exceptional service to streamline your operations.
Please let me know if you have any upcoming shipments or specific requirements—I’d be happy to provide a tailored quote.

Looking forward to hearing from you.

Sincere Regards,

Harvey Scott
Logistics Associate
Ph: +1 (669) 201-0896.
Escalation Manager: [email-masked]

MC-1655687 | DOT-4265406 | Website: www.v2ulogistics.com<http://www.v2ulogistics.com/>
Address: 450 HARVARD AVE APT 1G, SANTA CLARA, CA, 95051 (USA)

[undefined]

Important Notice :

To ensure timely processing, all invoices must be sent to [email-masked]. Any invoice sent elsewhere will not be acknowledged, and the invoice date will only be recognized once received at the correct email address.

________________________________
From: Harvey
Sent: Tuesday, August 27, 2024 12:31
To: [email-masked] <[email-masked]>
Subject: Business Proposal For || Designer Living ||

Hello All,
Greetings of the day,

My name is Harvey Scott, representing V2U LOGISTICS.
With over 25 years of combined experience in the logistics industry, we pride ourselves on delivering unparalleled service and expertise.

We are a third-party logistics corporation with self-owned trailers and warehouses, offering a comprehensive range of logistics services.
We are dedicated to assisting businesses by optimizing their logistics operations through innovative automation solutions.

We operate in all 48 states of the USA, ensuring extensive coverage.
Our brokerage division boasts a vast network of 4500+ carriers across the USA, specializing in Ocean Freight and Warehousing Services all over the USA.

We go through a severe quality check of our partners to minimize freight loss. Our platform is designed to help you save on shipping costs. Take advantage of bulk shipping discounts, optimized routes, and carrier negotiations to minimize your expenses.

We specialize in the below freight:
·         LTL
·         FTL
·         LCL
·         FCL
·         Airport Pickup
·         Reefer
·         Drayage
·         Hazmat
·         Transloading
·         Warehouse
·         Storage

To determine our strength, we are working with Amazon, Walmart, COSCO, Maersk, DHL, AMARA, Weida Freight, Pfizer, P&G, etc.

We work around target-orientated shipments.

Please let us know if we can be of any assistance for the upcoming shipments.

Kindly find below the attached company profile for your reference.

Sincere Regards,

Harvey Scott
Logistics Associate
Ph : +1 (626) 624-4196.

Escalation Manager : [email-masked]  Ph : +1 626-268-0254.

V2U Logistics
450, Harvard Ave, 1G Apt,
Santa Clara, CA 95051